body {
	margin:0;
	padding:0;
  font-family: 'PT Sans', sans-serif;
  line-height: 20px;
}
/**************************/
/* 404 Page */
.clear{
	clear: both;
}
a:hover, a:focus{
	text-decoration:none;
}
.rst-header-about{
	background: url('../images/top-about.jpg') no-repeat;
	height: 85px;
	border-bottom: 1px solid #d2d3d4;
}
.rst-header-about p{
	font-size: 18px;
	font-family: 'museoslab';
	line-height: 85px;
}
.rst-header-about .rst-link-page{
	text-align: right;
}
.rst-header-about .rst-link-page p{
	font-family: 'PT Sans', sans-serif;
	font-size: 10px;
}
.rst-link-page span{
	margin: 0px 5px;
}
.rst-link-page a {
    color: #333;
    display: inline-block;
    margin: 30px 0 0;
}
.rst-content{
	position: relative;
}
.rst-content-404 .rst-title{
	background: url('../images/line-404.png') no-repeat center right;
	height: 65px;
}
.rst-content-404 .rst-title h2{
	color: #343333;
	font-size: 18px;
	line-height: 65px
}
.rst-content-404 .rst-content h1{
	font-size: 252px;
	font-family: 'PT Sans', sans-serif;
	color: #f0f0f0;
	border-right: 3px solid #d9d9d9;
	font-weight: 700;
}
.rst-404-left{
	width: 40%;
	margin-top: 76px;
}
.rst-content-404 .rst-content h3{
	font-size: 13px;
	color: #333333;
	font-weight: bold;
	 margin-bottom: 15px;
}
.rst-content-404 .rst-content p{
	font-size: 13px;
	color: #838383;
	font-family: 'PT Sans', sans-serif;
	line-height: 20px;
}
.rst-404-left input[type="text"] {
  border: 1px solid #e7e6e6;
  color: #000;
  font-family: "PT Sans",sans-serif;
  font-size: 13px;
  opacity: 1;
  padding: 5px 10px;
}
.rst-search{
	margin-top: 25px;
}
/**************************/
/* End  404 Page */

/**************************/
/* Services Page */
.rst-content-services {
  padding: 40px 0;
}
#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}
.rst-content-services .section1 {
	 margin-bottom: 47px;
}
.section1 .owl-pagination{
	position: absolute;
	bottom: 15px;
	right: 15px;
}
.section1 .owl-controls .owl-page,
.section1 .owl-controls .owl-buttons div {
  background: #cccccc none repeat scroll 0 0;
  border-radius: 50%;
  display: inline-block;
  height: 10px;
  margin: 0 2px;
  width: 10px;
}
.section1 .owl-controls .owl-page.active{
	background: #a0ce4e;
}
.section1 .rst-tite{
	background: url('../images/line-ser-title.png') no-repeat center right;
	margin-bottom: 15px;
}
.section1 .rst-tite h3{
	font-size: 18px;
	color: #343333;
	margin: -4px 0 0;
}
.section1 .rst-des p{
	font-size: 14px;
	color: #747474;
	margin: 0px;
	line-height: 20px;
}
.rst-content-services .section2 .rst-img{
	margin-bottom: 15px;
}
.rst-content-services .section2 .rst-img img{
	float: left;
	margin-right: 10px;
}
.rst-content-services .section2 .rst-img h3{
	color: #343333;
	font-size: 18px;
	font-family: 'museoslab';
	line-height: 35px;
}
.rst-content-services .section2 .rst-item p{
	font-size: 13px;
	color: #747474;
	font-family: 'PT Sans', sans-serif;
	line-height: 20px;
}
/**************************/
/* End  Services Page */

/**************************/
/* About Page */
.rst-content-about {
  padding: 45px 0;
}
.rst-content-about .section1 {
  margin-bottom: 55px;
}
.rst-content-about .rst-title{
	background: url('../images/line-about.png') no-repeat center right;
	margin-bottom: 25px;
}
.rst-content-about .rst-title h3{
	color: #343333;
	font-size: 18px;
}
.panel-default > .panel-heading {
  background: transparent none repeat scroll 0 0;
  border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
}
.rst-content-about .panel {
	box-shadow: 0 0 0 transparent;
	border: none;
}

.panel-group .panel-heading + .panel-collapse > .panel-body,
.panel-group .panel-heading + .panel-collapse > .list-group{
		border: none;
}
.panel-heading {
    position: relative;
    background: transparent;;
}
.panel-title a::before {
  content: "\f068";
  font-family: FontAwesome;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  left: 0;
  padding-right: 0.5em;
  position: absolute;
  text-decoration: inherit;
  top: 10px;
  background: #a0ce4e;
  width: 20px;
  height: 20px;
  color: #fff;
  line-height: 20px;
	padding-left: 6px;
	box-shadow: 1px 1px 1px #707b5c;
}
.panel-title .collapsed::before {
	content: "\f067";
	font-family: FontAwesome;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	padding-right: 0.5em;
	position: absolute;
	left: 0px;
	text-decoration: inherit;
	top: 10px;
	background: #333333;
	width: 20px;
	height: 20px;
	color: #fff;
	line-height: 20px;
	overflow: hidden;
}
.panel-title a{
	padding-left: 20px;
	font-size: 13px;
	color: #333333;
	font-family: 'museoslab';
}
.panel-body {
  color: #838383;
  font-size: 13px;
   font-family: 'PT Sans', sans-serif;
}
.panel-body p{
  color: #838383;
  font-size: 13px;
   font-family: 'PT Sans', sans-serif;
}
.skillbar {
    background-color: #eeeeee;
    height: 38px;
    width: 100%;
    line-height: 38px;
    font-size: 13px;
    font-family: 'museoslab';
    color: #fff;
     margin-bottom: 6px;
}
.rst-skillbar-style2 .bar {
    background: #a0ce4e;
    padding-left: 15px;
}
.skillbar .bar {
    height: 38px;
}
.rst-content-our {
    margin-top: 35px;
}
/**************************/
/* End About Page */

/**************************/
/* Portfoli Page */
.rst-content-portfolio{
	padding: 42px 0px;
}
.rst-list-item-port .item {
  position: relative;
  margin-bottom: 20px;
}

.rst-list-item-port .item .border-hover {
    background: rgba(0, 0, 0, 0) url("../images/hover-pror.png") no-repeat scroll left top;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    opacity: 0;
     -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    background-size: 100%;
}
.rst-list-item-port .item .border-hover .rst-searchs{
    position: absolute;
    top:0;
    right: 36%;
    width:35px;
    margin: 0 auto;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.rst-list-item-port .item .border-hover .rst-link{
    position: absolute;
    top:0;
    left:36%;
    width:35px;
    margin: 0 auto;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.rst-list-item-port .item .border-hover .title-sl{
    position: absolute;
    left: 0;
    right: 0;
    bottom:0;
    min-height: 60px;
    transform:translateY(100%);
     -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.rst-list-item-port .item:hover .rst-searchs{
    top:28%;
}
.rst-list-item-port .item:hover .rst-link{
	top:28%;
}
.rst-list-item-port .item:hover .border-hover{
    opacity: 1;
}
.rst-list-item-port .item:hover .title-sl{
      transform:translateY(0);
}

.title-sl span{
	font-size:11px;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
	display:block;
}
.title-sl {
    bottom: 25px;
    color: #333333;
    font-size: 13px;
    left: 0;
    position: absolute;
    right: 0;
    text-transform: capitalize;
    font-family: "museoslab";
    font-weight: 400;
}
.tab-content {
    margin-top: 60px;
}
.nav-tabs > li > a{
	border: none;
	border-radius:0px;
}
.nav-tabs > li > a{
	font-size: 13px;
	font-family: 'PT Sans', sans-serif;
	color: #333333;
	 padding: 8px 15px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus
{
	border-width:0px !important;
	color: #a0ce4e;
	background-color:transparent;
}
.nav-tabs{
	margin-bottom: 20px;
}
.nav-tabs {
  border-top: 1px solid #ddd;
}
.nav-tabs > li{
	position: relative;
}
.nav-tabs > li.active:before{
	position: absolute;
	content: "";
	top: 0px;
	left: 0px;
	height: 2px;
	width: 100%;
	background:#a0ce4e;
}
.rst-list-item-port .col-sm-4{
	padding-left: 10px;
    padding-right: 10px;
}
.rst-list-item-port .item img{
	width: 100%;
	height: auto;
}
/**************************/
/* End Portfoli Page */